{ pkgs, ... }:
{
  environment.systemPackages = with pkgs; [
    act
    alacritty
    amdgpu_top
    bat
    bitwarden-cli
    bfg-repo-cleaner
    brightnessctl
    btop
    calibre
    # calibre dedrm?
    candy-icons
    nemo-with-extensions
    croc
    deadnix
    direnv
    discord
    discord-canary
    eza
    fanficfare
    ferium
    fd
    file
    firefox
    # gestures replacement
    git
    glances
    gpu-viewer
    grim
    htop
    hwloc
    ipmiview
    iperf3
    # ipscan
    jp2a
    jq
    kdenlive
    kitty
    kubectl
    kubernetes-helm
    libtool
    lsof
    lynis
    masterpdfeditor4
    minikube
    mons
    # nbt explorer?
    ncdu
    neofetch
    neovim
    nix-init
    nix-output-monitor
    nix-prefetch
    nix-tree
    nixpkgs-fmt
    nmap
    obs-studio
    ocrmypdf
    pciutils
    #disabled until wxpython compat with python3.12
    #playonlinux
    prismlauncher
    protonmail-bridge
    protontricks
    qrencode
    redshift
    restic
    ripgrep
    rpi-imager
    rofi-wayland
    signal-desktop
    # signal in tray?
    siji
    simple-mtpfs
    skaffold
    slack
    slurp
    smartmontools
    snyk
    sops
    spotify
    spotify-player
    #swaylock/waylock?
    sweet-nova
    telegram-desktop
    terraform
    tig
    tokei
    tree
    unzip
    unipicker
    uutils-coreutils-noprefix
    ventoy
    vscode
    watchman
    wget
    wl-clipboard
    xboxdrv
    yt-dlp
    zoom-us
    zoxide
    zoom
  ];
}
